/* Popup Specific */
.popup div.header
{
    width: auto;
    padding: 0 20px 0px 20px;
    margin: 0 0 0 0;
    background: transparent url(/img/_red08/common/popup/header_bg.gif) repeat-x bottom left;
}

.popup div.wrapper
{
    width: auto;
}

.popup div.main h1
{
    font-weight: normal;
}

body.popup div.contentPanel
{
    width: auto;
    _width: auto;
    float: none;
    display: block;
    min-height: 20px;
    padding: 1em 20px 1em 20px;
}

body.popup div.fullPanel
{
	padding: 0px;
	width: 99%;
	
}

body.popup div.fullPanel div.teamsite_r2
{
    padding: 1em 20px 1em 20px;
    min-height: 20px;
}